.footer__bottomBar {
    position: relative;
}

.footer__copyright {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    white-space: nowrap;
}

@media screen and (max-width: 767px) {
    .footer__copyright {
        position: static;
        transform: none;
        width: 100%;
        margin-top: 10px;
    }
}
